Package Details: gnome-gmail-notifier 0.10.1-3

Git Clone URL: https://aur.archlinux.org/gnome-gmail-notifier.git (read-only)
Package Base: gnome-gmail-notifier
Description: A Gmail Inbox Monitor for the GNOME2 desktop
Upstream URL: https://code.google.com/archive/p/gnome-gmail-notifier/
Licenses: GPL2
Submitter: None
Maintainer: rob2uk
Last Packager: rob2uk
Votes: 30
Popularity: 0.359057
First Submitted: 2007-09-06 17:11
Last Updated: 2016-06-07 14:29

Latest Comments

rob2uk commented on 2016-06-07 14:24

I'll adopt this and update, but I don't believe it'll allow sign-ins due to not meeting modern security requirements

MightyPork commented on 2016-06-06 20:47

The links here will work: https://code.google.com/archive/p/gnome-gmail-notifier/downloads

I've also forked it to add my tweaks, here: https://github.com/MightyPork/gnome-gmail-notifier

MightyPork commented on 2016-06-06 19:43

The domain we're fetching this from is expired, so the tar is likely some trash from the placeholder page. Need other mirror

JohnyRi commented on 2016-04-04 19:15

gnome-gmail-notifier-0.10.1.tar.bz2 did not pass md5sum validity.

lisu_ml commented on 2015-10-21 14:29

The package build process is now fixed.

ni3k commented on 2015-01-28 09:38

Using a PKGBUILD without a package()....

package() {
cd "${srcdir}/${pkgname}-${pkgver}"
make DESTDIR="${pkgdir}" install || return 1
}

fukawi2 commented on 2013-04-17 00:59

==> WARNING: Using a PKGBUILD without a package() function is deprecated.

abbradar commented on 2013-03-16 15:18

I've fixed build errors.
http://codepad.org/YTu1leKh

scorici commented on 2013-02-18 05:31

Build error:
http://pastebin.com/TygqDKcL

Anonymous comment on 2012-05-08 10:09

/usr/include/glib-2.0/glib/gthread.h:28:2: error: #error "Only <glib.h> can be included directly."

All comments